[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libspatialite3 deps



On Mon, Mar 03, 2014 at 12:48:14PM +0100, Sebastiaan Couwenberg wrote:
> QGIS and friends are currently built against SpatiaLite 3.x because that
> version is still in unstable. In experimental we have SpatiaLite 4.1.1
> which is waiting for a transition slot from the release team:
> 
>  #731402 - transition: spatialite
>  https://bugs.debian.org/731402
>  https://release.debian.org/transitions/html/libspatialite5.html
> 
>  #731403 - transition: librasterlite
>  https://bugs.debian.org/731403
>  https://release.debian.org/transitions/html/librasterlite2.html
> 
> When we get the go ahead from the Release Team QGIS and friends will be
> BinNMU'ed to build with SpatiaLite 4.1.1.
> 

Hi Bas, isn't that the case to push spatialite & friends? Waiting RMs ok 
in this phase of the release workflow is quite pointless.

-- 
Francesco P. Lovergine


Reply to: